a:link, a:hover, a:visited	{

				font-family:		arial;

				font-style:		bold;

/*				font-size:		smaller; */

				}



body				{

				width:			1000px;

				margin-left:		auto;

				margin-right:		auto;

				background-image:	url("jpg/wallpap2.jpg");

				background-attachment:	fixed;

				font-size:		14pt;

				}


h1				{

				font-family:		times;

				font-style:		italic;

				}



img				{border:		none;}



.piclnk				{text-decoration:	none;}



.lpic				{align:			left;}



.rpic				{align:			right;}

.story				{

				font-family:		arial;
				font-style:		bold;
				font-size:		12pt;
				line-height:		16pt;

				}

